Last Comment Bug 773844 - Interface has disappeared in Bing Maps
: Interface has disappeared in Bing Maps
Status: RESOLVED FIXED
: regression
Product: Core
Classification: Components
Component: JavaScript Engine (show other bugs)
: 16 Branch
: x86_64 All
: -- normal (vote)
: ---
Assigned To: general
:
Mentors:
Depends on:
Blocks: 753158
  Show dependency treegraph
 
Reported: 2012-07-13 15:59 PDT by Josh Tumath
Modified: 2012-08-16 09:40 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Josh Tumath 2012-07-13 15:59:56 PDT
User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:16.0) Gecko/16.0 Firefox/16.0
Build ID: 20120713030548

Steps to reproduce:

I visited Bing Maps.


Actual results:

In the mapping area, the user interface (zoom buttons, copyright information and a brown bar at the top with options for switching between map and satellite imagery) is not displayed. Also, when zooming in, instead of the image expanding smoothly, the current view shifts to the bottom right corner of the screen until the new images load.
Comment 1 Alice0775 White 2012-07-13 19:23:12 PDT
Confirmed in 
http://hg.mozilla.org/mozilla-central/rev/6489be1890c0
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:16.0) Gecko/16.0 Firefox/16.0 ID:20120713030548

Pushlog:
http://hg.mozilla.org/integration/mozilla-inbound/pushloghtml?fromchange=e3c30588f319&tochange=67e09e165ce6

Suspected: Bug 753158
Comment 2 Ryan VanderMeulen [:RyanVM] 2012-07-13 20:50:45 PDT
Bug 753158 backed out.
Comment 3 Josh Tumath 2012-07-14 06:42:17 PDT
Part of this bug has been fixed, thanks to the backout, but the strange zooming behaviour is still occurring.
Comment 4 Mathieu Pellerin 2012-07-15 19:49:25 PDT
I concur, the zooming is still broken.
Comment 5 Alice0775 White 2012-07-15 20:49:13 PDT
Regarding the strange zooming behavior.
I filed new Bug 774169.
Comment 6 Luke Wagner [:luke] 2012-07-16 21:03:39 PDT
This bug was fixed in the re-landing of bug 753158.

Note You need to log in before you can comment on or make changes to this bug.